.colcus6 {width: 50%;}
.colcus3 {width: 25%;}
.mobilesho { display: none; }
.ventanaCostado { height: 100%;}

@media (max-width: 1025px) {
	.carousel .carousel-inner {
		height: 500px;
	}
	.backHome {
		min-height: 500px;
	}

	.backHome, .backEmpresa {	
		min-height: 350px;
		background-size: cover;
		background-position: center 100px;
	}

	.backEmpresa.minhei450 {	
		min-height: 550px;
	}
}



@media screen and (max-height: 700px) {
	#modalNota .notaTxt {
		height: 240px;
	}
}



@media (min-width: 841px) {
	#nav-icon-mobile {
		right: 15px;
		top: 20px;
		-webkit-transform: translateY(50px);
		-moz-transform: translateY(50px);
		transform: translateY(50px);
		-webkit-transition: all .6s cubic-bezier(.16, .53, .15, .99) 0s;
		-o-transition: all .6s cubic-bezier(.16, .53, .15, .99) 0s;
		-moz-transition: all .6s cubic-bezier(.16, .53, .15, .99) 0s;
		transition: all .6s cubic-bezier(.16, .53, .15, .99) 0s;
	}
}

@media (max-width: 840px) {
	body {
		padding: 0!important;
	}
	
	#nav-icon-mobile {
		position: fixed;
		visibility: visible;
		opacity: 1;
		-webkit-transition: opacity .4s cubic-bezier(.16, .53, .15, .99) 0s;
		-o-transition: opacity .4s cubic-bezier(.16, .53, .15, .99) 0s;
		-moz-transition: opacity .4s cubic-bezier(.16, .53, .15, .99) 0s;
		transition: opacity .4s cubic-bezier(.16, .53, .15, .99) 0s;
    }
    
    .langCont {
		right: 10px;
		top: 28px;
	}
    
	#nav-wrap {
		top: 120px;
		left: 0;
		display: none;
	}
	
	nav a, nav a:hover {
		width: 100%;
		display: block;
		text-align: center;
    }
    
    .flechaMas {
		display: none;
    }
    
    .headMsg {
		top: 100px;
		margin-left: -200px;
    }
    
    .span6, .span4, .span3, .span2  {
		width: 100%;
	}
	

	.colPr4, .colPr5 {
		width: 100%!important; 
	}
	
	.txtAlimentacion {
		width: 100%;
		font-size: 36px;
	}
	
	.carousel .carousel-inner {
		height: 350px;
	}
	
	.backHome {
		min-height: 350px;
	}
	
	
	.headMsg .titHead {
		font-size: 24px;
		line-height: 26px;
	}
	
	.headMsg .txtHead {
		font-size: 15px;
		line-height: 22px;
	}
}
@media (min-width: 769px) {

	.ventHidd {
		overflow: hidden!important;
	}
}
@media (max-width: 768px) {

	.colcus6 {width: 100%!important;}
	.colcus3 {width: 50%!important;    float: left!important;}
	
	#header {
		background: #008b45;
	}
	
	span.sr-only {
		display: none;
	}
	
	#header-inner {
	    text-align: center;
	}
	
	#header-inner .brand img {
	    height: 40px;
	    width: auto;
	}
	
	.navbar-toggle {
		display: block;
		position: absolute;
		top: 20px;
		right: auto;
		left: 0
	}
    
    .headMsg {
		top: 100px;
		margin-left: 0;
		left: 0;
    }
    .backHome img {
		display: block;
		width: auto!important;
		text-align: center;
		height: auto!important;
		margin: 0 ;
		top: 120px!important;
		position: relative;
	}
	
	.headMsg2 {
		width: 100%;
		top: 0;
		left: 0;
		margin-left: 0;
		text-align: center;
		position: relative;
		color: #FFF;
	}
	
	.headMsg3 {
		width: 40%;
		left: 0;
		top: 90px;
		margin: 0;
	}
	
	a.btnVerMas {
/*
		float: right;
*/
		font-size: 16px!important;
	}
	
	.headMsg3 {
		width: 40%;
		left: 0;
		top: 30px;
		margin: 0;
	}
	
	footer {
		font-size: 11px;
		padding: 10px;
		clear: both;
	}
	
	footer a {
		margin: 5px;
		font-size: 10px;
	}
	
	.mobhiden { display: none!important; }
	
	
	footer .textFooter {
		font-size: 12px;
		display: inline-block;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	.menuCont.span3 {
		height: auto;
		top: 80px;
		background: #008b45;
		min-height: 0;
	}
	.contenidoMenu .cont {
		padding: 0;
	}
	
	.gsc-control-cse.gsc-control-cse-es {
		background: transparent;
		border: 0;
	}
	
	
	.gsc-search-button input {
		border: 0!important;
		background: transparent!important;
	}
	.mobilesho { display: block; }
	
	.menumobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-top: 15px;
		background: #FFF;
		padding: 0 10px;
	}
	
	.linkHeadMobile img {
		width: 100%!important;
		top: 80px!important;
	}
	
	.linkHeadMobile {
		display: block;
		position: relative;
		width: 100%;
		margin: 0px auto;
		padding: 40px;
		height: 350px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center center;
		top: 50px;
		background-color: black;
	}
	
	.btnHeadMob {
		margin-top: 130px;
		border: 2px solid #FFF;
		border-radius: 10px;
		color: #FFF!important;
		width: 80%;
		text-align: center;
		padding: 10px;
		margin: 130px auto 0;
		background: rgba(255,255,255,.4);
	}
	
	.contenidoMenu {
		position: relative;
		padding: 20px 20px 0;
	}
	
	.mobileIcons:hover {
		background: #FFF;
	}
	
	.mobileIcons {
		background: #FFF;
		padding: 10px 10px 10PX 60px;
		border-top: 1px solid #d4d7da;
		text-decoration: none!important;
		color: #d4d7da!important;
		text-align: left;
		display: block;
		margin: 0!important;
		background: url(../images/menuIconsMob.png) no-repeat left center!important;
	}
	
	.mobileIcons:hover {
		background: #FFF;
		padding: 10px 10px 10PX 60px;
		border-top: 1px solid #d4d7da;
		text-decoration: none!important;
		color: #d4d7da!important;
		text-align: left;
		display: block;
		margin: 0!important;
	}
	
	.iconHome {
		background-position: 0px -20px!important;
	}
	
	.iconHist {
		background-position: 0px -120px!important;
	}
	
	.iconSust {
		background-position: 0px -225px!important;
	}
	
	.iconProd {
		background-position: 0px -330px!important;
	}
	
	.iconRece {
		background-position: 0px -430px!important;
	}
	
	.iconVisi {
		background-position: 0px -535px!important;
	}
	
	.iconInfo {
		background-position: 0px -635px!important;
	}
	
	.iconLink {
		background-position: 0px -740px!important;
	}
	
	.headMsgAct {
		width: 100%;
	}
	
	.historiaC .headMsgAct .txtHead {
		width: 100%;
		line-height: 22px;
		padding: 20px;
	}
	
	.linksSubmenu { display: none; }
	
	.boxLsHi {
		width: 100%;
		padding: 20px;
	}
	
	.whiteBack {
		height: 120px!important;
	}

	.superFluid {
	    opacity: 1!important;
		left: 0!important;
		text-align: center!important;
		min-height: 350px!important;
		height: auto!important;
		width: 100%;
    }
    
    .titHis {
		font-size: 18px;
		line-height: 22px;
    }
    
    .cajaHisImg {
		height: 300px;
    }
    
    .row-fluid.imgBHis {
		height: 250px;
    }
    
    .headMsgAct .titHead {
		font-size: 18px;
		line-height: 22px;
    }
    
    .headMsgAct .txtHead {
		font-size: 14px;
		line-height: 14px;
    }
    
    .superFluid .panel-tile {
		height: 350px!important;
		position: relative;
		display: block;
    }
    
    
	.row-fluid {
		height: 100%;
		overflow: hidden;
	}
	
    .row-fluid.ventanaCostado {
		position: relative;
		right: 0;
		overflow: hidden;
		height: 0;
	}

	.historiaCont .panel-more, .estudiantes .panel-more, .visitas .panel-more {
		top: 0;
		bottom: auto;
		opacity: 0.5; 
	}

	.historiaCont .panel-content, .estudiantes .panel-content, .visitas .panel-content {
		text-align: center;
		padding: 20px;
		bottom: auto;
		height: 100%;
		background: none;
	}
	
	.historiaCont .tituloEmp, .estudiantes .tituloEmp, .visitas .tituloEmp {
		text-align: center;
		max-width: 100%;
		font-size: 24px;
	}
	
	.historiaCont .descEmp, .estudiantes .descEmp, .visitas .descEmp {
		text-align: center;
		max-width: 100%;
		font-size: 14px;
	}
	
	.panel-topic-link {
		background: #008b45 url(../images/btnMasMobile.png) no-repeat center center;
		height: 70px;
		width: 70px;
		left: auto;
		top: auto;
		right: 0;
		bottom: 0;
	}
	
	.contVimg {
		display: none;
	}
	
	.contV {
		padding: 20px;
		height: auto;
		overflow-y: initial;
	}
	
	.btnCircFlechaAd {
		right: 0;
	}
	
	.btnCircFlechaAt {
		left: 0;
	}
	
	.btnCircFlechaAd, .btnCircFlechaAt {
		top: 0;
		margin: 0;
		background: #ebebeb;
		text-indent: 0;
		line-height: 40px;
		text-align: center;
		height: 40px;
		width: 50%;
		color: #4e4e4e!important;
		text-decoration: none!important;
		font-size: 18px;
		border: 1px solid #FFF;
	}
	
	.barraVentV {
		height: 50px;
	}
	
	.tituloV { font-size: 20px; line-height: 1em; }
	.tituloVG { font-size: 24px; line-height: 1em; }
	.subtituloV { font-size: 14px; line-height: 1em; }
	.textoV { font-size: 14px; line-height: 1.4em; text-align: left;}
	
	.parent {
		width: 100%!important;
	}
	
	select.dropdown {
		width: 100%!important;
	}
	
	
	.list-group.panel > .list-group-item {
		border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px
	}
	
	.list-group-submenu {
		margin-left:20px;
	}
	
	a.list-group-item.list-subcat, a.list-group-item.list-subcat:hover {
		background: #008b45;
		color: #FFF;
		border: 0;
		border-radius: 0;
		border-bottom: 1px solid #ddd;
		margin-bottom: 0;
	}
	
	.list-group.panel {
		margin: 0;
		border: 0;
		border-radius: 0;
	}
	
	.list-group.panel > .list-group-item {
		border: 0;
		border-radius: 0;
		border-bottom: 1px solid #ddd;
		margin-bottom: 0;
		color: #a9b0b4;
	}
	
	.prodBox {
		width: 100%;
		margin: 0 auto;
		padding: 20px;
	}
	
	.col-md-9.pad-l-40 {
		padding: 20px;
	}
	
	#recetasSlider {
		height: 350px!important;
	}
	
	#recetasSlider .rsOverflow {
		height: 350px!important;
	}
	
	.headMsg {
		width: 100%!important;
	}
	
	#recetasSlider a.btnVerMas {
		float: none;
	}
	
	.innerCatSel {
		width: 100%!important;
	}
	
	.catSelector .titSelCat {
		padding: 20px;
	}
	
	.catSelector {
		height: 0;
	}
	
	.boxReceta {
		overflow: hidden;
	}
	
	.backReceta {
		min-height: 350px;
	}
	
	.tituloReceta {
		font-size: 23px;
	}
	
	.detalleRectaCont {
		padding: 10px;
	}
	
	a.btnVertodasrecetas {
		width: 100%;
		text-align: center;
		margin: 0!important;
	}
	
	.iconTiempo, .iconHorno {
		width: auto;
	}
	
	.estempresa .headMsgAct {
		top: 80px;
	}
	
	.estempresa {
		min-height: 400px;
	}
	
	.libroCont {
	    width: 100%;
	}
	
	#canvas {
		width: 320px!important;
		max-height: 450px;
	}
	
	.estudiantes a.btnVerMas {
		float: none;
	}
	
	.btnCV.btnVerMas {
		display: inline-block;
		float: none;
	}
	
	.panel-content {
		padding: 20px;
		top: 0;
	}
	
	.row-fluid.hei350 {
		height: 350px!important;
	}
	
	.backRece {
		min-height: 350px;
	}
	
	.backReceta {
		min-height: 350px;
		background-position: center center;
	}
	
	.rsNav.rsBullets {
		bottom: 30px;
	}
	
	.backRece .headMsg {
		top: 140px;
	}
	
	.secWebs .item .btnVerMas {
		float: none;
	}
	
	
	/* SLIDER HOME */

	#sliderHome1 {
		background-image: url(../images/queserisimosMob.jpg);
	}

	#sliderHome2 {
		background-image: url(../images/Nuevos.jpg);
	}

	#sliderHome3 {
		background-image: url(../images/Atomar2.jpg);
	}

	#sliderHome4 {
		background-image: url(../images/Atomar1.jpg);
	}

	#sliderHome5 {
		background-image: url(../images/LyN.jpg);
	}

}


.titlePol {
    font-size: 22px;
}

.textPol {
    font-size: 14px;
}

.titlePol h2 {
    font-size: 18px;
}
